# Command Line Options

-/+
  Tells xv to read an image from `<stdin>`.
-/+24
  Lock xv into 24-bit Mode.
-/+2x `limit`
  Allow image windows to be twice the size of the screen.
-/+4 `x3`
  Issue 4x3 command when an image is loaded.
-/+8
  Lock xv into 8-bit Mode.
-/+ac `rop`
  Issue an AutoCrop command when an image is loaded.
-as `pect` w:h
  Sets the default ratio used by the Aspect command.
-be `st24`
  Use the 'best' (read: slowest) 24-bit to 8-bit color algorithm.
-bg color
  Sets the background color.
-bl `ack` color
  Sets the 'black' color used in B/W dithering.
-bw width
  Sets the border width of the windows.
-/+cec `map`
  Install image's colormap in the xv color editor window.
-ceg `eometry` geom
  Sets the initial position of the xv color editor.
-/+cem `ap`
  Automatically open the xv color editor on startup.
-cga `mma` rv gv bv
  Sets Red, Green, and Blue graphs to specified gamma values.
-cge `ometry` geom
  Sets the initial position of the xv controls window.
-/+cle `ar`
  Clears out the root window and exits.
-/+clo `se`
  Automatically close xv windows when image window is iconified.
-/+cma `p`
  Automatically open the xv controls window on startup.
-cmtg `eometry` geom
  Sets the initial position and size of the xv comments window.
-/+cmtm `ap`
  Automatically open the xv comments window on startup.
-cr `op` x y w h
  Automatically do a Crop command when an image is loaded.
-cu `rsor` curs
  Sets the cursor used in the image window.
-D `EBUG` level
  Displays debugging information.
-dir directory
  Sets the initial directory for the visual schnauzer and xv load windows.
-dis `play` disp
  Specifies which X display to use.
-/+dit `her`
  Automatically do a Dither command when an image is loaded.
-dr `ift` dx dy
  Kludge to keep image window from 'drifting' around screen.
-e `xpand` exp
  Automatically expand or contract images by the given factor, or factors.
-fg color
  Sets the foreground color.
-/+fi `xed`
  Sets 'fixed aspect ratio' mode.
-fl `ist` name
  Loads a list of image filenames from a file.
-ga `mma` val
  Sets the Intensity graph to the given gamma value.
-ge `ometry` geom
  Specifies initial size and position of image window.
-gr `abdelay` secs
  Sets time to wait before starting Grab command.
-gsd `ev` str
  Type of file ghostscript should produce.
-gsg `eom` geom
  Size of page ghostscript should produce, in 72nds of an inch.
-gsr `es` res
  Resolution of file ghostscript should produce, in dpi.
-he `lp`
  Prints a list of valid command-line options.
-/+hf `lip`
  Issue a 'horizontal flip' command when image is loaded.
-hi color
  Sets the 'highlight' color used by the buttons.
-/+his `t`
  Issue a HistEq command when image is loaded.
-/+hs `v`
  Puts the colormap editing dials into HSV mode.
-icg `eometry` geom
  Specifies position of icon when run in `-iconic` mode.
-/+ico `nic`
  Starts up xv with the image window iconified.
-ig `eometry` geom
  Specifies initial position of xv info window.
-/+ima `p`
  Automatically open xv info window on startup.
-/+lb `rowse`
  Keep the xv load window open until deliberately closed.
-lo color
  Sets the 'lowlight' color used by the buttons.
-/+loa `dclear`
  Clear window to avoid 'rainbow' effect on PseudoColor displays.
-/+max
  Make the image as large as possible.
-/+maxp `ect`
  Make the image as large as possible, preserving aspect ratio.
-mf `n` font
  Mono-spaced font used in TextView windows.
-/+mo `no`
  Display all pictures in greyscale.
-na `me` str
  Set string displayed in image window's titlebar.
-nc `ols` num
  Specifies maximum number of different colors to use.
-/+ni `nstall`
  Don't 'install' colormaps. Have the WM do it for us.
-/+nod `ecor`
  Remove decorations from xv image window frame.
-/+nof `reecols`
  Don't free colors for old image when loading new image.
-/+nol `imits`
  Turn off all 'maximum size' limitations on the image.
-/+nop `os`
  Don't automatically position the xv windows.
-/+noq `check`
  Suppress quick-check when doing 24->8 bit algorithms.
-/+norm
  Issue Norm command when image is loaded.
-/+nore `setroot`
  Don't clear root when going back to 'window' display mode.
-/+nos `tat`
  Speed up directory changing in load/save windows.
-/+o `wncmap`
  Always use and install a private colormap.
-/+pe `rfect`
  Use and install a private colormap if necessary.
-/+po `ll`
  Reload image files if they change.
-pr `eset` set
  Makes preset # set the default preset.
-quic `k24`
  Use the quickest 24-bit to 8-bit color algorithm.
-/+quit
  Exit after displaying first image.
-/+ran `dom`
  Show images in random order.
-/+raw
  Issue a Raw command when image is loaded.
-rb `g` color
  Root background color, used on some root display modes.
-rf `g` color
  Root foreground color, used on some root display modes.
-/+rg `b`
  Puts colormap editing dials in RGB mode.
-R `M`
  Deletes files listed on command line when xv exits.
-rm `ode` num
  Use specified display mode when using root window.
-/+roo `t`
  Display images on root window.
-rot `ate` deg
  Rotate image when it is loaded.
-/+rv
  Reverses RGB values when image is loaded.
-/+rw
  Use read/write color cells for faster color editing.
-sl `ow24`
  Use 'in-between' 24-bit to 8-bit color compression algorithm
-/+sm `ooth`
  Automatically Smooth image on initial load.
-/+st `dcmap`
  Use Standard Colormap.
-t `geometry` geom
  Initial position and size for TextView window.
-/+vf `lip`
  Automatically do a 'vertical flip' command when image is loaded.
-/+vie `wonly`
  Ignore all user input.
-vis `ual` type
  Use a non-default visual of your X display.
-/+vsd `isable`
  Disable Visual Schnauzer.
-vsg `eometry` geom
  Initial size and position for Visual Schnauzer windows.
-/+vsm `ap`
  Automatically open a Visual Schnauzer window on startup.
-/+vsp `erfect`
  Prevent Visual Schnauzer from installing its own private colormap.
-wa `it` sec
  Specifies time delay in slide show.
-wh `ite` color
  Sets the 'white' color used in B/W stippling.
-/+wl `oop`
  When in slide show mode, loop to start after last image.